V2 APIEndpointsWebhooks
Update or disable a render webhook
Update or disable a render webhook. Signed render lifecycle events with delivery inspection, testing and dead-letter replay. Required API key scopes: `renders:create`.
Authorization
apiKeyAuth Path Parameters
id*string
Resource identifier
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v2/webhooks/string" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true, "data": { "id": "webhook_01J", "name": "Production callback", "url": "https://example.com/jsoncut-events", "eventTypes": [ "render.completed", "render.failed" ], "active": true, "createdAt": "2026-08-25T09:00:00.000Z", "updatedAt": "2026-08-25T09:00:00.000Z" }}Create a signed render webhook POST
Create a signed render webhook. Signed render lifecycle events with delivery inspection, testing and dead-letter replay. Required API key scopes: `renders:create`.
Delete a render webhook DELETE
Delete a render webhook. Signed render lifecycle events with delivery inspection, testing and dead-letter replay. Required API key scopes: `renders:create`.